/* Navigation
----------------------------------------------- */
.strNavigation {
  box-shadow: none;
  border-bottom: 1px solid #dadada;
}

.strNavigation ul.navGlobal {
  max-width: 1280px;
  margin: 0 auto;
}

#myStatus.isMenuOpen ul.navGlobal > li.isCurrent {
  position: relative;
}

#myStatus.isMenuOpen ul.navGlobal > li.isCurrent:before,
#myStatus.isMenuOpen ul.navGlobal > li.isCurrent:after {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
}

#myStatus.isMenuOpen ul.navGlobal > li.isCurrent:before {
  bottom: -2px;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #fff transparent;
  z-index: 1;
}

#myStatus.isMenuOpen ul.navGlobal > li.isCurrent:after {
  bottom: -1px;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #dadada transparent;
}

/* Local Navigation
----------------------------------------------- */
.navLocalWrap {
  background: #fff;
}

#myStatus.isMenuOpen .navLocalWrap {
  border-top: 1px solid #dadada;
}

.navLocal {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 15px;
}

.navLocal > div {
  padding: 10px 0;
}

.navLocal > div > ul.list > li {
  width: 100%;
  height: auto;
  padding: 0;
}

.navLocal > div > ul.list > li > ul {
  display: -webkit-box;
  display: flex;
}

.navLocal > div > ul.list > li > ul:not(:first-child) {
  display: none;
}

.navLocal > div > ul.list > li > ul > li {
  margin: 5px 0;
  color: #333;
}

.navLocal > div > ul.list > li > ul > li.isCurrent > a {
  color: #333;
}

.navLocal > div > ul.list > li > ul > li a {
  color: inherit;
  padding: 0 15px;
  font-size: 18px;
  font-size: 1.8rem;
}

.navLocal > div > ul.list > li > ul > li a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 5000px) {
  .strNavigation > .navGlobalInner {
    max-width: none;
  }
}

@media only screen and (max-width: 1160px) {
  .strNavigation ul.navGlobal > li.catHome a {
    min-width: 0;
  }
  .strNavigation ul.navGlobal > li > a {
    line-height: 1.2307692308;
    font-size: 13px;
  }
  .strNavigation ul.navGlobal > li > a > span {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
  }
}

@media only screen and (max-width: 900px) {
  .strNavigation ul.navGlobal > li > a > span {
    padding: 0 .5em;
  }
}

@media only screen and (max-width: 800px) {
  .strNavigation {
    border-bottom: none;
  }
  .strNavigation ul.navGlobal {
    max-width: none;
  }
  #myStatus.isMenuOpen .navLocalWrap {
    border-top: none;
  }
  #myStatus.isMenuOpen ul.navGlobal > li.isCurrent {
    display: none;
  }
  .strNavigation > .navGlobalInner > .navLocalWrap {
    float: left;
    width: 250px;
  }
  .strNavigation ul.navGlobal > li > a {
    font-size: 15px;
    font-size: 1.5rem;
  }
  .strNavigation ul.navGlobal > li > a > span {
    display: block;
  }
  .strNavigation > .navGlobalInner > ul.navGlobal > li.catDeluxe > a {
    border-bottom: 4px solid #000;
  }
  .navLocal {
    padding: 0;
    border-top: none;
  }
  .navLocal > div {
    padding: 0;
  }
  .navLocal > div > ul.list > li > ul {
    display: block;
  }
  .navLocal > div > ul.list > li > ul > li {
    margin: 0;
    border-left: none;
  }
  .navLocal > div > ul.list > li > ul > li a {
    padding: 15px 40px 15px 25px !important;
    background-color: #eceff0;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .navLocal > div > ul.list > li > ul > li > a {
    color: #333;
  }
  .navLocal > div > ul.list > li > ul:not(:first-child) {
    display: block;
    border-top: 4px solid #000;
  } 
  div.strKidsNavigation ul.navGlobal > li.isCurrent {
    display: block !important;
  }
  div.strKidsNavigation ul.navGlobal > li.isCurrent:before, div.strKidsNavigation ul.navGlobal > li.isCurrent:after {
    display: none !important;
  }
}

@media only screen and (max-width: 480px) {
  .strNavigation ul.navGlobal > li.catKids ~ li {
    display: block !important;
  }
}
